.form .learn-more {
  text-align: center;
  margin: 0;
}

.form .learn-more .link-default {
  color: var(--primary-dark);
}

.section-learn-more {
  text-align: left;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 368px;
}

.section-learn-more .subheadline {
  padding: 18px 0;
}

.section-learn-more .subheadline,
.section-learn-more .copy,
.section-learn-more .link-cta {
  /*text-shadow: #333 1px 1px 4px;*/
}

.section-learn-more .link-cta-container {
  padding: 40px 0;
}

.section-learn-more .copy {
  width: 30ch;
}

.section-meet-andrew {
  background-image: url(/wp-content/uploads/background/home/meetAndrew.jpg),
      url(/wp-content/uploads/background/home/meetAndrew.min_.jpg);
}

.section-policies {
  background-image: url(/wp-content/uploads/background/home/policies.jpg),
      url(/wp-content/uploads/background/home/policies.min_.jpg);
}

/* Desktop or Tablet */
@media (min-width: 700px) {
  .section-meet-andrew {
    background-image: url(/wp-content/uploads/background/home/meetAndrew.desktop.jpg),
        url(/wp-content/uploads/background/home/meetAndrew.desktop.min_.jpg);
  }

  .section-policies {
    background-image: url(/wp-content/uploads/background/home/policies.desktop.jpg),
        url(/wp-content/uploads/background/home/policies.desktop.min_.jpg);
  }
}

.section-policies .link-cta {
  color: var(--primary-dark);
}

/**
 * Tablet.
 */

 @media (min-width: 700px) {
  .section-learn-more .copy {
    width: 32ch;
  }
}

/*
* Min desktop.
*/

@media (min-width: 1000px) {
  .section-learn-more {
    min-height: 432px;
  }

  .section-learn-more .link-cta-container {
    padding: 30px 0;
    margin: 0;
  }
}

/**
 * Regular desktop.
 */

 @media (min-width: 1300px) {
  .section-learn-more .link-cta-container {
    padding: 30px 0;
    margin: 0;
  }
}
